Google se niega a reparar un fallo de seguridad en Android.

La falla de seguridad afecta a todas las versiones anteriores a KitKat y Lollipop; los de Mountain View informan que no lanzarán parches para versiones antiguas del sistema operativo. 

El analista de Seguridad de Rapid7 Tod Beardsly ha alertado de la presencia de un bug en las versiones de Android inferiores a KitKat (4.4).

El fallo de seguridad se encuentra en la herramienta WebView que permite a las aplicaciones poder abrir páginas web sin necesidad de tener que abrir el navegador, algo que seguramente los más de 930 millones de usuarios de todo el mundo de dispositivos Android con versiones inferiores a KitKat hacen a diario.

Aunque el problema no parece tan grabe, los expertos informan que si ya que este problema permitiría que cualquier hacker acceda a los datos del dispositivo móvil, pero Google confirmó que no lo solucionará ya que, aunque quisieran, les resultaría muy complicado y que solo estarían  dispuestos a lanzar un parche si es desarrollado por un tercero.

Tengan mucha precaución que las aplicaciones que descargan ya que con este fallo no se sabe si alguna recopila tus datos personales y los usa para malos beneficios.


  • Manuel Mosquera

    Creador de contenido de Entérate Cali, amante de los video juegos, tecnología y no puedo salir de mi casa sin auriculares... No crean que estoy enojado.

    manuel-mosquera has 876 posts and counting.See all posts by manuel-mosquera

    Deja un comentario